/* Class = "NSTableColumn"; headerCell.title = "Team/User"; ObjectID = "19"; */
"19.headerCell.title" = "Team/gebruiker";

/* Class = "NSTableColumn"; headerCell.title = "View"; ObjectID = "20"; */
"20.headerCell.title" = "Weergave";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "22"; */
"22.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Preset"; ObjectID = "28"; */
"28.headerCell.title" = "Voorinstelling";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "31"; */
"31.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Edit"; ObjectID = "32"; */
"32.headerCell.title" = "Wijzig";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "44"; */
"44.title" = "Controleer";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "46"; */
"46.title" = "Controleer";

/* Class = "NSTextFieldCell"; title = "Permissions allow you to control who can view and edit items in Daylite"; ObjectID = "160"; */
"160.title" = "Met bevoegdheden kunt u bepalen wie onderdelen in Daylite kan bekijken en bewerken";

/* Class = "NSTextFieldCell"; title = "Permissions are on. Every item in Daylite is either Public (everyone can view and edit it), Private (only available to its owner), or has Custom permissions."; ObjectID = "162"; */
"162.title" = "Bevoegdheden zijn ingeschakeld. Elk onderdeel in Daylite is 'Publiek' (iedereen kan het bekijken en bewerken), Privé (alleen beschikbaar voor de eigenaar), of heeft aangepaste bevoegdheden.";

/* Class = "NSTextFieldCell"; title = "Permissions are off.  Any user can view and edit every item in Daylite.  To customize access to items, turn Permissions on."; ObjectID = "164"; */
"164.title" = "Bevoegdheden zijn uitgeschakeld. Elke gebruiker kan elk onderdeel in Daylite bekijken en bewerken. Schakel bevoegdheden in om toegang tot onderdelen aan te passen.";

/* Class = "NSTextFieldCell"; title = "Permission Presets allow you to set up specific view and edit permissions for users and teams, and then easily apply those to items in Daylite."; ObjectID = "175"; */
"175.title" = "Voorinstellingen van bevoegdheden stellen u in staat om specifieke bevoegdheden om te bekijken en bewerken in te stellen voor gebruikers en teams, en deze eenvoudig op onderdelen in Daylite toe te passen.";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "182"; */
"182.title" = "Pas toe";

/* Class = "NSButtonCell"; title = "Revert"; ObjectID = "192"; */
"192.title" = "Herstel";

/* Class = "NSTextFieldCell"; title = "To keep choices simple and consistent, we recommend only showing the presets defined here in the permission choices menu."; ObjectID = "WsA-he-ChA"; */
"WsA-he-ChA.title" = "Om de keuzes eenvoudig en consistent te houden, raden we aan om alleen de voorinstellingen te tonen die hier zijn gedefinieerd in het menu met keuzes voor bevoegdheden.";

/* Class = "NSButtonCell"; title = "Include teams in permission choices"; ObjectID = "xlf-yH-cjh"; */
"xlf-yH-cjh.title" = "Omvat teams in keuzes voor bevoegdheden";

